<tryton>
<data>
<record model="ir.ui.view" id="optional_view_tree">
            <field name="model">optional.scenario</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">optional_tree</field>
</record>
</data>
</tryton>